» Ubuntu » Pakete

Error

two or more packages specified (ghc6-doc hardy)